Topic outline

  • The Sir John Manduell Research Forum Series, Forman Lecture Theatre



    Conservatoire: a place for musicians who think about what they do

    Almost every week in term-time, you can take a break from your rehearsals, practice, teaching, administration, research activities or whatever else you are up to, and come along for some refreshing mental stimulation, hopefully in an area of musical activity that you may not yet be that familiar with. The Research Forum programme brings a mixture of members of RNCM staff and guest speakers from around the world to make a presentation on some aspect of their work – whether it’s musicological, creative, educational, music-psychological or other kinds of research (by which we mean 'all kinds of thought and reflection that musicians do about what they do as musicians'). The talk lasts about 45 minutes and then the floor is open for questions, discussion, and, if you’re lucky, the odd bit of (strictly intellectual) fisticuffs. Discussions continue afterwards in the bar and usually the hard core move onto supper nearby. See below for this term’s programme and, especially, the sheer diversity of topics that will be covered and the range of presenters: all that is needed to make it work is YOU! Looking forward to seeing you as often as you can make it.

  • Research Forum 2018/19

    Wednesday 10 October 2018 4:15pm

    Forman Lecture Theatre

    Dr Cheryll Duncan RNCM

    Music Publishing and Piracy in Mid-Eighteenth-Century London: the case of Lewis Granom's XII New Songs and Ballads, Op. 4.

     

    In 1753 the composer, trumpeter and flautist Lewis Granom took legal action against a group of London music publishers for infringing the royal privilege granted to his Op. 4 songs. This is one of the earliest known examples of litigation based exclusively on this type of copyright protection, the effectiveness of which has sometimes been called into question. The presentation will outline the statutory measures introduced during the first half of the eighteenth century to protect music against piracy, and demonstrate how royal licences were a means of circumventing the shortcomings of the 1710 Copyright Act. The twists and turns of the Granom case will then be explored in order to evaluate the extent to which such licences protected the intellectual property and livelihoods of musicians prior to the landmark copyright case of Bach v. Longman & Lukey (1777).

     

     

    Wednesday 17 October 2018 4:15pm

    Forman Lecture Theatre

    Professor Tim Jones Royal Academy of Music

    Mozart’s Unfinished Business

     

    In the last 10 years of Mozart’s life the ratio of unfinished works in progress to completed pieces is almost 1:1. Timothy Jones talks about how close reading of the fragments can contribute to an understanding of the stylistic development of Mozart’s music during his Vienna years, and discusses his project to produce performing editions and multiple completions of selected late fragments. As Paul Badura-Skoda commented: ‘Before I read your commentary I couldn’t tell where Mozart ended and Jones began’.

     

     

    Wednesday 24 October 2018 4:15pm

    Forman Lecture Theatre

    Professor Stephen Downes Royal Holloway

    Two Sentimental Englishmen in the 1930s: Music, class and dignity in the Merchant-Ivory adaptation of Ishiguro’s The Remains of the Day.

     

    This paper considers how diegetic music is used in the film adaptation of Ishiguro’s The Remains of the Day to underline the sentimental character of two English gentlemen of two classes.

    The musical taste of Stevens, the butler, is shown as he is listening to a record of Gracie Fields singing ‘Roll along Prairie Moon’. The choice of Fields is apposite: Fields’s image in the 1930s projected a strongly sentimental character around notions of home, family, work, class and region.

     

    Lord Darlington, Stevens’s master, is previously shown admiring a performance of Schubert’s setting of Rückert’s ‘Sei mir gegrüsst’ (1821).  The song expresses greetings from a lost time of union, peace and prosperity. We can imagine Darlington responds to the song privately as a remindin of a lost German friend, but also as a resonance of his desired alliance between England and Germany

     

     

    Wednesday 31 October 2018 4:15pm

    Forman Lecture Theatre

    Dr Alwynne Pritchard

    up without an insistent casting away: Writing and realising site-specific text scores at the University of Bergen’s Department of Fine Art, and Department of Design [Sounds Original]

     

    up without an insistent casting away is a book of text scores – verbal instructions or poetic invitations to create site-specific sound performances – written to celebrate the opening of the new building for the Department of Fine Art, and The Department of Design for the newly created faculty of Fine Art, Music and Design at the University of Bergen. Having been awarded the commission to create a fanfare, or ‘marker’, to celebrate this and future formal events within the department, Pritchard chose to assemble a collection of texts that can be selected and used either individually or collectively, simultaneously or in succession. The future use of these texts is, however, not restricted to the building for which they were created, and the pieces are open to interpretation within any chosen space. Since completing the book, Pritchard has developed five performances in collaboration with students from the university both within and outside the department building. This presentation is an exposition of the processes behind both the creation of the book and the development of these performances.

     

     

     

    Wednesday 14 November 2018 4:15pm

    Carole Nash Recital Room

    Celebrating Couperin’s 350 anniversary

    Professor Denis Herlin (CNRS and RNCM), Roger Hamilton (RNCM) and Professor Graham Sadler (RBC) with Dominic Daula Daula (RNCM) and Róza Bene (RBC) [FORUM PLUS]

     

    12-1pm: Couperin workshop on the Pièces de clavecin with RNCM and Royal Birmingham Conservatoire harpsichord students.

    4.15pm: Research Forum: Professor Graham Sadler, ‘L’Épouse entre deux draps: Couperin or Rameau?’ and

    Dr Shirley Thompson ‘Charpentier and Couperin: evidence of a mentor-student relationship’

     

    The three-part canon entitled L’Épouse entre deux draps survives in six sources, five of which fail to identify its composer. The remaining source attributes it to ‘M.r Couprin’. This elegantly wrought canon has gained notoriety because of its bawdy text. The attribution to François Couperin has traditionally been accepted without question. But Sylvie Bouissou has recently argued that the canon is by Jean-Philippe Rameau. The present paper looks critically at the evidence for and against these competing attributions, re-examining the provenance of all sources of this canon, and comparing its stylistic character and the scatological nature of its text with other canons by Couperin and Rameau.

     

    By the time Charpentier died in 1704, the thirty-six-year-old François Couperin had composed two organ masses, several ensemble sonatas and numerous motets. While there is no evidence that the two men ever met, they spent much of their lives within the same few square miles. Couperin, infatuated with Italian music, would surely have been drawn to Charpentier, the only French composer of his generation who had studied in Italy, and who cultivated Italian genres and techniques.

    But could Charpentier have acted as mentor to the younger composer? This communication examines features of Couperin’s notation that appear to have been derived directly from Charpentier’s autograph manuscripts.

     

     

    6pm: Lecture-recital: Performing and Editing Couperin: 350-year anniversary lecture-recital with Professor Denis Herlin (International Chair in Musicology) and students from the RNCM and Royal Birmingham Conservatoire

    Programme: Selections of Couperin’s Pièces de Clavecin, books 1 and 2

    7.30: Bärenreiter book launch

     

    During the preparation of a new critical edition of Couperin’s keyboard music for Bärenreiter (book 1, 2016; book 2 scheduled for publication in May 2018), I examined 72 exemplars of the first book and 52 of the second, listed variously in RISM and in French regional library catalogues. This large number of surviving exemplars is testimony not only to the exceptionally wide diffusion of these publications but also to their remarkable influence, even though Couperin’s music was never taken up by publishers outside France. In an article in the Revue de musicologie, 1972, the harpsichordist Kenneth Gilbert listed seven different impressions of the composer’s first and second books of Pièces de clavecin. Careful collation of these has allowed me to identify no fewer than 16 impressions of book 1 and 15 of book 2. The existence of so many variant versions of the two books raises a number of questions – in particular, about the nature of the corrections made at various times by the composer himself; about the process by which these volumes were assembled prior to sale; and, more broadly, about the manner in which the retailing of music was organised.

     

     

     

    Wednesday 21 November 2018 4:15pm

    Forman Lecture Theatre

    Professor Nicola Lefanu and Professor Emily Howard University of York and RNCM

    10 composers, 3 poets, 1 Heaton Park: The making of These Days - The Manchester Peace Song Cycle [ENGAGE]

     

    This Performance is a site specific piece set in Heaton Park and told through the eyes of iconic and cherished lions.  'These Days' takes you on beautiful and visceral journey from sunrise to sunset, sharing the tears of war and the joy and laughter of peacetime over the last 100 yrs. From Suffragette rallies, the First World War Army Camp and the RAF base, to Pope John Paul II's visit, family picnics and Oasis concerts. 

     

    Set for chamber ensemble, tenor, soprano, and children’s choir.

     

    The roundtable brings together some of the distinguished composers to discuss the creative process; the ten songs that create the whole, the suturing musical and dramaturgical links and the delicate nuances of site-specificity. 

     

     

    Wednesday 28 November 2018 4:15pm

    Forman Lecture Theatre

    Ignacio Agrimbau SOAS University of London

    Preservation and change: composition and re-composition of xylophone proverbs by Dagara musicians

     

    The gyil (xylophone) and its music are at the heart of the socio-aesthetic life in Dagara farming settlements in the Upper West Region of Ghana. The coming of age as an expert xylophonist, or gɔba (lit. ‘left-handed’), follows a series of ritualised status acknowledgements, typically leading to the performance of the main gyil part in a funeral ritual. This is only possible after the apprentice has mastered the funeral genre bine (lit. ‘we stomp’). At the heart of bine’s diversity is the interaction and co-existence between gyil zukpar kora (old xylophone proverbs) and the re-composition of gyil zukpar paala (new xylophone proverbs). Ideally, musicians’ knowledge of old proverbs is compensated with a capacity to re-encode xylophone melodies in relation to new proverbial statements.

     

    In my talk, I will explore how these supposedly complementary notions of competence have become inter-texted by increasingly polarised perceptions of social change. I will argue that intertextuality underpins not just the interpretation of Dagara xylophone proverbs, but also the performativity of oral transmission in relation to perceptions of change and tradition.

     

     

    Wednesday 05 December 2018 4:15pm

    Forman Lecture Theatre

    Professor Martin Harlow RNCM

    After Mozart: Anton Stadler in Vienna 1796–1812

     

    Anton Stadler is widely known as Mozart’s clarinettist, for whom the composer wrote seminal works for the instrument. The evidence for Mozart’s first association with Stadler comes from 1784 and the composer was closely connected to the clarinettist until his death in 1791. After the premiere in Prague of Mozart’s Clarinet Concerto in 1791, Stadler travelled in Europe as soloist. He made repeated requests to the Emperor’s officials for approval for continuing absence from his position within the court wind Harmonie, but found himself sacked from the ensemble at his eventual return to Vienna in 1796. Saddled with considerable debt, in spite of the success of his tour, Stadler set about re-establishing his place as a musician in Vienna.

     

    The forum will explore Stadler’s life as a musician after Mozart: his collaborations with Viennese composers in the last years of the century; his published works for clarinet/s; his association with the cane flute, or csakan; his exploitation of the evolving tradition of the quodlibet; his influence on clarinet writing for the Viennese theatre; and his continuing status as an exceptional and distinctive solo wind instrumentalist. It will include a first modern performance of a work for solo clarinet by Stadler deemed lost.

     

     

    Wednesday 12 December 2018 4:15pm

    Forman Lecture Theatre

    Jeremy Young RNCM

    Performing Sterndale Bennet

     

    The Villiers Quartet, Jeremy Young, Leon Bosch and engineer/ producer Michael Whight discuss the challenges, pitfalls, and problems with producing CDs in the 2018. With particular reference to this recording of William Sterndale Bennet.

     

     

    Thursday 13 December 2018 4:15pm

    Forman Lecture Theatre

    Dr Alexandra Wilson Oxford Brookes University

    Saints and Sinners: Puccini's Suor Angelica and Gianni Schicchi [FORUM PLUS]

    Pre-opera talk and discussion.



    Wednesday 16 January 2019 4:15pm

    Forman Lecture Theatre

    Dr Amanda Babington RNCM

    The “other” Scottish pipes: Bonnie Prince Charlie’s Musette

     

    There exist two Musettes (18th century French bagpipes) that apparently belonged to Charles Edward Stuart (aka Bonnie Prince Charlie). But what did Charles Edward play on his musette and where? Louis XIV, himself a keen Musette player, was a strong supporter of the Stuart court in exile. But by the time Charles Edward was born, the Stuart court had moved to Rome. Very little is known of the function and repertoire of this instrument, and so this presentation will discuss existing knowledge and seek to uncover further evidence of this secretive instrument.   

     

    Wednesday 23 January 2019 4:15pm

    Forman Lecture Theatre

    George Benjamin

    Clark Rundell speaks to George Benjamin about his life and work.

     

    One of the true giants of the musical world, the RNCM is delighted to welcome George Benjamin for a major festival of his music in conjunction with the BBC Philharmonic. In this special forum George discusses his life and works with Clark Rundell. The forum also features performances of his Meditaions on Haydn's name, Relativity Rag and Sortileges.

     

     

    Wednesday 30 January 2019 4:15pm

    Forman Lecture Theatre

    Professor Adam Gorb and Dr David Fligg RNCM

    The Path to Heaven: Balancing Holocaust Testimony with Opera


    The challenges and relevance of writing an opera based around the subject of one of the darkest events in recent history. Is it possible, or relevant to search for hope, humour or reconciliation in attempting to explore and present this subject matter on stage? What can be gained from presenting a much researched topic in this way?

     

     

    Wednesday 6 February 2019 4:15pm

    Forman Lecture Theatre

    Professor Bronwen Ackerman The University of Sydney

    The 'Musicians' Health Advisory Pathways' project

     

    It is widely recognised that a music teacher is often the first person consulted by their music student regarding playing-related health concerns. However, music teachers receive little training on performance-related problems, and so may struggle to determine the best course of action, able only to rely on their own experience. This project aims to explore perceptions of teachers regarding such problems and their management in their students, as well as exploring ways of guiding students toward healthy behaviours that are both practicable and are placed appropriately within their existing skill sets within the music training setting.

     

     

    Wednesday 27 February 2019 4:15pm

    Forman Lecture Theatre

    Michael Kennedy International Research Lecture: Professor Michael Klein Temple University, Boyer College of Music and Dance

    The Dream Logic of Chopin’s Polonaise-Fantaisie

     

    Beginning with a small but odd detail at the end of Chopin’s Polonaise-Fantaisie, this lecture uncovers the narrative and dream passages of the work to illustrate how Chopin pursued his usual narrative of Polish heroic redemption while questioning that narrative by giving it a dream logic. The lecture surveys the various topics of the piece to show how their jostling anticipates a kind of interiority that anticipates a modern subjectivity that psychology would not explore until the end of the 19th century.

     

     

    Wednesday 6 March 2019 4:15pm

    Forman Lecture Theatre

    Dr Alexandra Lamont Keele University

    Access and inclusion in music: views across the lifespan

     

    What stops people making music? This talk covers data from children and adults about the perceived barriers to participation and attempts to tease out the complex issues around why people might not want to engage in an activity which can be of substantial intrinsic and extrinsic benefit. I draw on evidence from a focus group study of primary school children centring on music and physical disability, from ongoing research with a choir of older people on the reasons and motivations to engage with music, and from interviews with ‘non-musicians’. 

     

     

    Wednesday 13 March 2019 4:15-6:15pm

    Forman Lecture Theatre

    Launch of Music & Conflict Research Centre

     

    The Forum marks the launch of our new Music and Conflict Centre at the RNCM.  We have invited a number of experts on different aspects of the Centre’s theme to discuss their research and creative work.  Speakers will include Professor Adam Gorb and poet Ben Kaye, Professor Nicholas Reyland, Dr David Fligg and Professor Barbara Kelly. They will discuss themes of war and commemoration, creative representation, music education and trauma, with particular focus on music and the arts during World War I and II.  The event will include recorded and live music with RNCM students and will be followed by a wine reception.


     

    Wednesday 20 March 2019 4:15pm

    Forman Lecture Theatre

    Dr Nick Reyland RNCM

    Unbreakable? When Kimmy met Witold (and other tales of trauma and resilience)

     

    Stories about trauma survivors tend to define their protagonists in relation to pain – as in the still common biographical trope of adding ‘depth’ to an artist’s life and works by sifting both for traces of suffering. Such storytelling performs cultural work, not least because it tells people (including trauma survivors with quite different experiences) ‘this is how trauma works: try to do it this way’. Yet representations of trauma, from news coverage to music criticism, are often founded in irretrievably flawed beliefs about the reality and diversity of our responses to potentially traumatic experiences. Stories that challenge the status quo therefore offer welcome corrective opportunities. Hence this paper’s odd couple, drawn from two converging strands of my current research: high-quality ‘peak TV’ dealing explicitly with post-traumatic aftermaths – Netflix sitcom Unbreakable Kimmy Schmidt (2015-18) – and the life and music of Polish modernist composer Witold Lutosławski (1913-94). Kimmy, Witold, their traumas, music – and above all resilience – tell a different tale about trauma

     


    Wednesday 27 March 2019 4:15pm

    Forman Lecture Theatre

    Dr Denise Neary Royal Irish Academy of Music

    Has the music been put back into musicology?

     

    Until relatively recently, the focus of research in music institutions has been on musicology or music theory. In 1999 Nicholas Cook wrote that ‘We need, in short, to put the music back in musicology’ and research is now increasingly associated with, and undertaken through, musical practice. Artistic practice as research is still evolving throughout Europe and its position in higher education institutions remains an active topic of debate. The aim of this presentation is to give an overview of current activity in this field of investigation and an insight into the future development of music performance research and, in particular, demonstrate how it can interact, learn and benefit from the established musicological research culture and community.

     

    Wednesday 3 April 2019 4:15pm

    Forman Lecture Theatre

    Professor Gary Carpenter RNCM

    SET, Match and Game

     

    Gary Carpenter introduces the CD Gary Carpenter:  'SET - Orchestral Works' which is released this month on the Nimbus label. In this lecture Gary will discuss the construction of the CD's programme, the process of deciding what to include and not to include, the playing order and overriding game plan of the programme, and how to - or possibly how not to - produce a commercial CD release!



    Wednesday 8 May 2019 4:15pm

    Forman Lecture Theatre

    Professor Garth Knox

    Extended Techniques for Strings

     

    More than one hundred years after the rise of so called “modern” music, the basic string playing techniques which are central to the conception and production of sound in this repertoire are still largely regarded in string pedagogy as exotic sidelines. Garth Knox’s “Violin Spaces”, a collection of studies in extended techniques for violin are a direct attempt to address this issue. In this forum, he explains the research which led to the composition of these pieces, and the ideas which lie behind them.

     

     

    Wednesday 15 May 2019 4:15pm

    Forman Lecture Theatre

    Dr Ioanna Filippidi RNCM

    Involuntary musical imagery and everyday life

    Involuntary musical imagery (INMI or colloquially earworms) is the experience of having music playing in your head without actively controlling it. INMI can take many forms, such as repeating in a loop, or being stuck, but also playing in the background without being intrusive. This lecture explores my hypothesis of INMI being a conditioned response from the everyday interactions with music. Music can be a highly rewarding experience, and people use it more than ever to accompany their everyday lives: such systematic habits can create a process similar to classical conditioning, where, when two stimuli systematically pair, one is associated with other.

     

     

    Wednesday 5 June 2019 4:15pm

    Forman Lecture Theatre

    Dr Aidan Thomson NUI Galway

    Bax, Macleod and Celticism

    To date, most research on the self-consciously Irish style that Arnold Bax cultivated in the early years of the twentieth century has focused on orchestral pieces such as the ‘Éire’ trilogy and The Garden of Fand. Less has been written about his works in smaller-scale genres, particularly his songs and chamber music, which were important in developing his compositional idiolect, and particularly his musical evocation, or construction, of the ‘Celtic’. Of particular interest are Bax’s settings of the poetry of ‘Fiona Macleod’. In view of Bax’s literary and geographical infatuation with Ireland, this may come as a surprise: ‘Macleod’ was the pseudonym of a Scottish poet, William Sharp, whose reputation within Irish literary circles had been on the wane for some years prior to Bax’s discovery of Yeats. This perhaps makes Bax’s choice of Macleod all the more intriguing, and provides insights into the nature of his conception of Celticism.

    This paper raises a number of issues arising from Bax’s creative relationship with Macleod, notably the element of pretence involved by both men in pretending to be something that they were not (Bax the Englishman writing self-consciously Irish music, Macleod the man writing under a female moniker), the intellectual and ideological connections between Macleod and Irish poets in whose circles Bax would later move, notably George Russell (‘AE’) and W. B. Yeats, and in particular the attitude of both Bax and Macleod to the idea of pan-Celticism. It also considers some of Bax’s early unpublished settings of Macleod, some of which influence his later orchestral music to a greater extent than has hitherto been realised.

     

     

     

    Wednesday 19 June 2019 4:15pm

    Forman Lecture Theatre

    Dr Rebecca Thumpston RNCM

    Beyond the nightingale: exploring the pioneering careers of cellists Beatrice Harrison and May Mukle

    In May 1924, BBC Radio broadcast an extraordinary live duet between cellist Beatrice Harrison (1892-1965) and the nightingales in her Surrey garden. Continuing each spring for twelve consecutive years, John Reith declared that the nightingale ‘has swept the country … with a wave of something closely akin to emotionalism, and a glamour of romance has flashed across the prosaic round of many a life’. While the story of the cello and the nightingales is well known, it has eclipsed other aspects of Harrison’s pioneering career. Less still is known about her contemporary, May Mukle (1880-1963), the first British female cellist to achieve international status as a concert artist. In this paper, I look beyond the popular narrative of the nightingale broadcasts to explore the pioneering careers of Harrison and Mukle, exploring the role they played both in promoting twentieth-century cello repertoire and re-conceiving the gendered identity of the cello in early twentieth century Britain.

     

     

    Wednesday 26 June 2019 4:15pm

    Forman Lecture Theatre

    Dr Nick Reyland RNCM

    Unbreakable? When Kimmy met Witold (and other tales of trauma and resilience)

     

    Stories about trauma survivors tend to define their protagonists in relation to pain – as in the still common biographical trope of adding ‘depth’ to an artist’s life and works by sifting both for traces of suffering. Such storytelling performs cultural work, not least because it tells people (including trauma survivors with quite different experiences) ‘this is how trauma works: try to do it this way’. Yet representations of trauma, from news coverage to music criticism, are often founded in irretrievably flawed beliefs about the reality and diversity of our responses to potentially traumatic experiences. Stories that challenge the status quo therefore offer welcome corrective opportunities. Hence this paper’s odd couple, drawn from two converging strands of my current research: high-quality ‘peak TV’ dealing explicitly with post-traumatic aftermaths – Netflix sitcom Unbreakable Kimmy Schmidt (2015-18) – and the life and music of Polish modernist composer Witold Lutosławski (1913-94). Kimmy, Witold, their traumas, music – and above all resilience – tell a different tale about trauma.


    • Research Forum Events, Spring Term 2017/18

      Wednesday 10 January 2018 4:15pm

      Dr Edward Campbell (University of Aberdeen)

      Made in France but Celebrating the World

      FRENCH CONNECTIONS

      French modernism since Debussy has contained within itself aspects of the music and culture of geographically diverse regions. The influence of Messiaen and Jolivet as pedagogues was important in exemplifying how French modernism and the musics of the world could encounter one another in innumerable, innovative ways. Such conjunctions are not however the exclusive preserve of French-born composers and there is a less-celebrated generation of Asian composers who studied and worked in France. These include Ton-that-Thiet, Yoshihisa Taïra and Nguyễn Thiên Đạo. These composers have worked, in turn, with their own French-based Asian students, who continue to compose in a modernist idiom which includes significant aspects of the musics of their own native cultures. In the course of the paper, we will consider the nature of the East-West encounters within their works and how this develops and differs from the work of their predecessors.

       Dr Edward Campbell lecture video

       

       

      Wednesday 17 January 2018 4:15pm

      Dr Charlie Easmon (Your Excellent Health Service)

      The pits, the falls and the highs of the travelling performer. 

      For 1-2 hours in a 24 hour period some people are elevated above others to be seen and heard as they entertain you. They bring all their practice, expertise and genius to that moment. They wish to do well and they wish to be applauded for it. They wish to be in optimal physical, mental and spiritual health at the time they do it but there are 22-23 hours either side. Hours in which they have to eat, drink, sleep, piss, poo, prepare and get there. 

      This talk will assess the various types of physical, mental and spiritual stress that performers are put under, and how the risks can be assessed and managed.

      Dr Charlie Easmon lecture video

       

       

      Wednesday 24 January 2018 4:15pm

      Dr Ágnes Kőry (Béla Bartók Centre for Musicianship)

      Hungarian Jewish composers and the Holocaust

      In Hungary Jewish musicians were restricted in their studies and work first by the numerus clausus law passed in 1920 and later by the Jewish laws of 1938 and 1939. The restriction was fully tightened with the German occupation of Hungary in March 1944. Tragically, many talented musicians were murdered in the Holocaust; some of them never had the chance to fulfil their talents, others had their works destroyed. In my talk I will examine the historical background and I will show the astonishing resistance and resilience which many Hungarian Jewish musicians demonstrated in the face of unimaginable hardship and horrors. Of the many murdered musicians, I will focus on three composers: Ferencz/Franz Weisz, Sándor Kuti and László Weiner. Weiner may be deemed as of particular interest to the RNCM as his widow, Vera Rózsa, eventually became a much respected singing teacher at this college (as well as at the Guildhall School of Music and Drama, London and as a private teacher). The presentation will include short music examples by Weisz, Kuti and Weiner.

       Dr Ágnes Kőry lecture video 

       

       

      Wednesday 31 January 2018 4:15pm

      Dr Fiona Richards (Open University)

      Personifying the sounds of an orchestra

      More often than not, orchestral players remain hidden – nameless musicians, contributing to the greater good. In working towards a comprehensive study of the Boyd Neel Orchestra (flourished 1933–53), famous for its partnership with Britten, it became clear to me that uncovering the hidden musicians in this important string orchestra would be essential to a knowledge and understanding of the group’s performances and recordings. This paper uses different source types – programmes, reviews, photographs, historic recordings and interviews with surviving relatives – to discover the musicians whose individual string tones and techniques affected the changing sound of the Boyd Neel Orchestra. I look at the three leaders, Louis Willoughby, Frederick Grinke and Maurice Clare, but also at the back desks, the third viola and the second double bass. Finding the lost people – names such as Beatrice ‘Trix’ Marr, Peter Beavan and Violet Palmer – and exploring their biographies and musicalities brings this orchestra and its history to life.

      Dr Fiona Richards lecture video 

       

       

      Wednesday 7 February 2018 4:15pm

      Dr Susanna Cohen

      Music Performance Skills: A two-pronged approach – facilitating optimal music performance and reducing music performance anxiety

      Classical performing musicians have command of a wide range of cognitive, physiological and musical skills. However, the literature on facilitating optimal music performance has tended to focus on treating the pathological aspects of performance: on reducing debilitating music performance anxiety. This presentation explores the suggestion from the field of positive psychology that optimal functioning cannot be attained solely when there is an absence of pathology, rather that methods for facilitating positive functioning also need to be actively cultivated. The presentation will present the findings of an 11-week Music Performance Skills course comprising mental skills training, awareness and regulation of physiological arousal, enhancing musical communication and simulated performances.

       Dr Susanna Cohen lecture video 

       

       

      Wednesday 14 February 2018 4:15pm

      Peter Sheppard Skærved (Royal Academy of Music)

      The RNCM’s 1685 Antonio Stradivari

      The RNCM’s 1685 Antonio Stradivari violin is an immaculate example of the luthier’s early work. It raises fascinating questions and possibilities as to the nature of the violin itself in the late 17th Century. What was the purpose of an instrument of this type? Peter Sheppard Skærved  explores some possibilities, such as the widespread use of ‘scordatura’ and with particular reference to the contemporaneous ‘Klagenfurt Manuscript’, a collection of hundreds of movements for violin alone, in a number of tunings. Other composers whose work will be explored include Biagio Marini, Johann Vilsmay, Thomas Baltzar and Giuseppe Colombi, and a related violin by Girolamo Amati will form part of this dialogue … come along to find out why!

      Link to hear the violin playing the Klagenfurt Manuscript:   http://www.peter-sheppard-skaerved.com/2017/11/klagenfurt-handskrift-live/

      Grammy-nominated violinist Peter Sheppard Skærved is the Viotti Lecturer of Peformance Studies at the Royal Academy of Music. He is the dedicatee of over 400 works for solo violin and has recorded over 60 solo discs, ranging from cycles of works by Telemann and Tartini to many of the pieces written for him. 

      Peter Sheppard Skærved lecture video

       

       

      Wednesday 28 February 2018 4:15pm

      Professor Heidi Westerlund (University of the Arts, Helsinki)

      Expanding professionalism in music: Shifting purposes, changing paradigms

      Terms such as hybrid, crossover, postmodern or community artist are increasingly being used to refer to contemporary arts professionals whose work has expanded beyond established institutional environments, often involving inter-disciplinary collaborations and boundary-crossing. This presentation shows how expanding professionalism challenges the purpose of music teaching and learning, commonly constructed through the lens of musical quality only, as the interpenetration of other professional fields shifts the purpose qualitatively towards a more ethical, socially responsible and people-centered profession. Symptomatic of this shift, however, is an increasing discourse on wellbeing at the policy level that often reduces music to a “cure” for a variety of individual and social problems. Using systems analysis the presentation shows how the purpose of a music education system can be expanded, while at the same time maintaining the integrity of its practices. The presentation draws upon research from the ArtsEqual initiative at the University of the Arts Helsinki (http://www.artsequal.fi/en), which currently involves over 90 researchers across the arts.

       

       

      Wednesday 7 March 2018 4:15pm

      Dr Alexandra Lamont (Keele University)

      Supporting and sustaining engagement in a community choir over time

      This talk will address some of the practical and theoretical issues around researching real life music groups and providing robust evaluations of practice that convince policy-makers and academics alike. Drawing on a case study of a community choir for older people in Manchester I will tease out issues of bringing in theory to practice and evaluation, practical issues to do with funding and managing a long-term research project, and new findings on the tenth anniversary of the choir.

       

       

      Wednesday 14 March 2018 4:15pm

      Dr Laura Bowler (RNCM)

      Verbatim Music Theatre-Laura Sings

      Laura Sings (working title) is a work in development being created by Laura Bowler, Philip Venables, Patrick Eakin Young and Matthew Fairclough supported by Arts Council of England, Aldeburgh Music and Rape Crisis. This seminar will provide an insight into the practical, ethical and producing challenges of making a devised work of verbatim music theatre centred around the topic of Rape Culture.


      • Research Forum 2017-18

        Wednesday 11 October 2017 4:15pm

        Dr Fabrice Fitch (RNCM)

        Constructing Canons: Compositional Process and Ockeghem's Prolation Mass.

        Ockeghem's Missa Prolationum is something of a holy grail of early music analysis. Composed in the mid-15th century, it is written in double canon throughout, with the canonic interval growing from unison to octave over the course of the entire work. In this lecture, I will present the work and the compositional and analytical challenges it poses. My analysis seeks to trace the compositional process, focusing in particular on the movement that sets these challenges in their most acute form. 

         

        Wednesday 18 October 2017 4:15pm

        Professor Denis Herlin (CNRS, IReMUS)

        FORUM PLUS - Michael Kennedy International Research Lecture.

        Professor Denis Herlin, RNCM International Chair in Musicology, sheds new light on Debussy’s early songs, followed by a short recital featuring RNCM performers.

         

        Wednesday 1 November 2017 4:15pm

        Professor David Owen Norris (University of Southampton, Royal College of Music, RNCM)

        The Severity of Time: How nineteenth-century composers used dynamic markings to indicate rubato in piano music.

        ‘The Severity of Time’ is a quotation from Muzio Clementi’s instruction book of 1801:

        “CON ESPRESSIONE or CON ANIMA, with expression; that is, with passionate feeling; where every note has its peculiar force and energy; and where even the severity of time may be relaxed for extraordinary effects.”

        Clementi, the foremost virtuoso pianist-composer of his day, thus indicated that one way of playing extraordinarily expressively is to vary the time.

        Did composers find ways to notate this ‘extraordinary’ resource, or were they just content to leave it to the performer? David Owen Norris will sift through music by Clementi, Beethoven, Mendelssohhn, Schumann, and even Elgar to reconstruct a forgotten system of notating rubato.

         

        Wednesday 15 November 2017 5pm Carole Nash Recital Room.

        Gavin Wayte and Rob Buckland (RNCM)

        FORUM PLUS - New Music North West: Who’s Driving

        RNCM lecturer and composer Gavin Wayte and Head of Saxophone & Deputy Head of Chamber Music Rob Buckland introduce early experiments towards a new collaboration which brings together composition, improvisation and interactive electronics and video animation. 

         

        Wednesday 22 November 2017 4:15pm

        Professor Barbara Kelly (RNCM)

        Accenting the French Connections: Debussy’s homage to Chopin

        Debussy had a lifelong admiration for Chopin.  Experts have observed the synergies between Debussy’s distinctive piano writing and Chopin’s style and have located that influence particularly in the late Etudes (1916), which are dedicated to Chopin.  Mention is frequently made to the fact that Debussy edited Chopin’s music for Durand’s Edition Classique as he was working on his own Etudes.  However, few people have actually looked at Debussy’s editions in detail to see who his models were and to what extent he followed any particular existing source rather than simply relying on his outspoken comments in his letters.  Debussy knew and admired prominent performers of Chopin, in particular, the Polish Ignaz Friedman, and French performers such as Alfred Cortot and Robert Casadesus.  The presentation will consider Debussy’s ‘reading’ of Chopin as an editor, performer and composer and the extent to which his own ‘French’ sensibility and ‘accent’ is evident in his editions.

         

        Wednesday 29 November 2017 4:15pm

        Dr David Horne and Dr Simon Clarke (RNCM)

        The Virtuosity of Failure

        This presentation, with performance, combines our respective specialisms of artistic research into performance and critical theory. Building on recent research, as presented in Graz and Budapest, virtuosity is addressed from related perspectives, namely the nature of the technical prowess of performers as exploited by composers, and the semiotic implications of intellection itself (where demonstrated). Our work is derived from a longstanding project centred on our ensemble, Vulgar Display - indeed, interrogating virtuosity as a topos was its primary goal from the outset - and thus discourse on virtuosity quickly becomes discourse as virtuosity, with all its reflexive implications.

         

        Wednesday 6 December 2017 4:15pm

        Dr Liesl van der Merwe (North-West University, South Africa) and Dr John Habron (RNCM)

        The Dalcroze Diamond: A theory of spirituality in Dalcroze Eurhythmics

        In this presentation, we present the results of a five-year collaboration that has generated a theory of spirituality in Dalcroze Eurhythmics. In the first part, we narrate and reflect on our working process on four qualitative research studies: two literature-based (A conceptual model of spirituality in music education & A conceptual study of spirituality in selected writings of Émile Jaques-Dalcroze) and two data-based (Exploring lived experiences of spirituality amongst five Dalcroze teachers: an IPA & Stories students tell about their lived experiences of spirituality in the Dalcroze class).

        In the second part, we present a conceptual study generated by emergent themes prevalent in all four studies. Since the theory of Dalcroze and spirituality is multifaceted we use a diamond-shaped figure to show our findings. With this theory, we hope to create a heightened awareness of the spiritual potential in the Dalcroze class and communicate the pedagogical thoughtfulness and tact required when teaching using the Dalcroze approach.

         Dr Liesl van der Merwe lecture video

         

        Friday 8 December 2017 6pm

        Dr Clair Rowden (Cardiff University) and Professor Richard Langham Smith (Royal College of Music)

        FORUM PLUS - Re-Fitting the Slipper: Massenet’s slant on an age-old story.

        Massenet and his librettist Henri Cain adapted Perrault’s fairytale of the wicked stepmother, the ugly sisters, Prince Charming (a pantomime-like travesty role), and a magical fairy godmother for the audience of the Opéra-Comique in 1898 who were wowed by a beautiful production full of special effects. A traditional tale of jealousy, duty, devotion, love and sexual  awakening retold through Massenet’s enchanting mix of musical styles. 

        Dr Clair Rowden and Professor Richard Langham Smith video

         

        Wednesday 13 December 2017 4:15pm

        Dr Larry Goves (RNCM)

        Projecting Text: the sonic and visual

        This presentation is a reflection on some recent and current compositional work which employs text as notation and/or uses projected text in performance. These pieces include: Extracts from South Korea and Japan 2002 (2015) for flute and projected text; The book of Matthew (2016) for four instruments and projected text; Air pressure (2017) for prepared closed-hole flute and; a work in progress for two saxophones and electronic sound. Drawing on these pieces and a range of relevant literature I am considering how to address questions relating to voice, meaning and immersion/perspective/distancing and how I might further develop this compositional approach.

        These ideas and pieces draw on a diverse range of influences including: music and text by Yannis Kyriakides; action and visual work by artists including Jenny Holzer and Bruce Nauman and; interactional linguistics (in particular the notion of ‘lexical affiliates’ developed by sociologist Emanuel Schegloff).

         Dr Larry Goves lecture video 

        • 2016-17 Research Forum Videos

          Research forum Dr Lois Fitch 01.03.17 https://player.vimeo.com/video/209755136

          Research forum Professor Barbara Kelly 22.03.17 https://player.vimeo.com/video/209737639

          PGR Presentations from Jessica Beck, Zakiya Leeming, Nelline Ranaweera, Silvia Lucas Rodrigues and Keith Phillips 03.05.17 https://player.vimeo.com/video/216471692

          PGR Presentations from Anna Zabuska, Simon Callaghan, Elspeth Brooke and Karin Greenhead 17.05.17 https://player.vimeo.com/video/218932534

          PGR Presentation from Amir Sadeghi Konjani 24.05.17: https://player.vimeo.com/video/218932913

          Professor Linda Merrick and the Kreutzer Quartet 28.04.17: https://player.vimeo.com/video/215203507?byline=0&portrait=0

          Professor Christopher Cox - Sustainable Music 26.04.17: https://player.vimeo.com/video/215203963?byline=0&portrait=0

           


          • Topic 5

            Research Forum 2015-16

          • Research Forum 2011-2012 Archive

          • Topic 7

            Research Forum 2014-15

             

          • Research Forum 2013-14 videos

            RNCM Research Forum 2013-14

          • Programme for the Research Forum Autumn Term 2013

            RNCM Research Forum 2013-2014

            5.15-6.45 Lecture Theatre (2013)

            Wednesday 2 October

             

            Dr David Horne

            (RNCM)

             

            Virtuosic Instruments

            Performers often discover that even challenging pieces may be idiomatically written for the instrument or voice. But equally, does the nature of the medium inspire musical ideas? And if so, can investigation inform performance? This presentation considers a number of works from various historical periods, with performed illustrations.

            Wednesday 9 October

            Dr Laura Tunbridge

            (University of Manchester)

            Electric Schubert, 1928 

             

            The celebrations surrounding the 1928 centenary of Schubert’s death were a significant turning point for the composer's reputation and for the performance and interpretation of classical song. Countless articles were written and dozens of recordings produced, encouraging new, more attentive modes of listening as well as a gradual change in performance styles. 

            Wednesday 16 October

            Professor Justin London, (Carleton College, Minnesota)

            Really Bad Music: Musical and Moral Mistakes

            There are perhaps three kinds of bad music: music that makes you cringe, music that makes you laugh, and music that makes you angry.  This talk will sort out the differences between these musical vices, and thus the reasons for our various reactions.

            Friday 18 October
            (10.00-1.00pm: Carole Nash Recital Room)

            Daryl  Buckley (Director, Elision contemporary music ensemble); Prof. Richard Wistreich; RNCM Masters students

            Doing Music Research: why, what, how

            A study morning for all students taking the MMus course, ‘Music Research in Practice’, and for any member of academic staff interested in getting started in research related to their practice. There will be a series of presentations, including some by RNCM Masters students, and time for discussion.

            Wednesday 23 October

            Professor Ross Duffin (Case Western Reserve University, Cleveland)

            How Equal Temperament Ruined Harmony (and why you should care)

            Intonation has a default system, equal temperament, which is thought to have a kind of Darwinian authority. This has made it easy to ignore historical and musical evidence that equal temperament is not what composers from Bach to Debussy used, either for keyboards, other instruments or voices.

            Wednesday 30 October

            2.30 pm

            Stephen Preston (RNCM)

            Sounding Aporia: navigating via historical impossibility to a new sonic world. 

             

            It is impossible to play historical music as it was played at the time of its composition two or three hundred years ago, to know about the “authenticity” of historically-informed period instrument performance or that it fulfils composers’ “original intentions” - yet these impossibilities create richly fertile possibilities for both performer and composer.

            Wednesday 13 November

            Dr Freya Bailes (University of Hull)

            Perceptions of leadership in duo keyboard improvisations

            In this study, keyboard improvisers performed a series of duo improvisations and then individually listened back to their performances; they rated which of the two improvisers they felt was most influencing the musical progression. These ratings are compared with an analysis of the music, and measures of physiological and perceived emotion.

            Wednesday 20 November

            Dr Lois Fitch (RNCM)

             

            Brian Ferneyhough at 70

             

            To coincide with the year of Brian Ferneyhough’s 70th birthday, Lois Fitch has written the first monograph in English on the composer, his life and music. In this brief presentation, Lois introduces the book, in particular the subject of Ferneyhough’s unpublished juvenilia, which are discussed in the book for the first time.

             

            Richie Craig will provide a short concert, performing Ferneyhough's Cassandra's Dream Song (flute solo) and Fabrice Fitch's Agricola IXd: Je Nay Dueil.

            Wednesday 27 November

            Dr Martin Suckling (University of York)

            Travels in a Quartertonal Country: Composition, Research, and the Magic of Microtones

            A discussion of research processes in composition focusing on the challenges and opportunities offered by landscapes outside the 12-tone grid.  On idealism and pragmatism, theory and practice, old ideas and new technologies."

             

            Wednesday 4 December

            Cheryll Duncan (RNCM)

            Women on top: Geminiani v. Mrs Frederica

            and the case for legal documents in musicology

            Legal records have been almost totally neglected by musicologists, yet offer a rich and unique source of new material once the formidable obstacles to their use have been overcome. Documents generated by a recently discovered lawsuit involving the celebrated violinist and composer Francesco Geminiani provide a context for demonstrating how to access and interpret the material.

             

            Wednesday 11 December

            Dr Ben Winters (Open University)

            Hearing Film: Reflexive Concert Scenes and the Classical Hollywood Score

            This paper examines a number of scenes in Hollywood films of the 1940s—including Double Indemnity (Billy Wilder, 1944) and Deception (Irving Rapper, 1946)—that, in featuring performed concert music, reflexively reveal aspects of musical underscore’s function in film narrative. A new music-centred ontology of film is proposed.

             

          • Research Forum Archive April-May 2013

            Post Graduate Research Student presentations

            Wednesday 24 April 2013              

            Jacob Thompson-Bell
            WRITING music – HEARING music – reVIEWING music. Reflections on discussing practice

            Rachel Johnson
            Reading between the lines: Sir George Smart’s annotated programmes for the 1836 Manchester Musical Festival

            David Curington
            Modular Developmental Operators - a compositional technique which echoes the modularity inherent in the music of James Saunders and early Stockhausen

            Naomi Norton
            Instrumental and Vocal Teachers as Health Promotion Advocates

          • Research Forum Archive January-March 2013

            Gary Carpenter RNCM 

            9th January 2013

            The Listening Project: orchestral and verbatim conversations

             

            John Habron (Coventry University)

            16th January 2013

            Micro-analysing Lived Experience: notation and transcription in music therapy analysis

             

            Roger Hamilton, Stefan Janski & Antonio Tilli (RNCM) with cast and orchestra members

            23rd January 2013

            Performing Monteverdi’s Ulisse: reflecting on the RNCM production (December 2012) and its preparation

          • Research Forum 2012-2013 Archive

            Research Forum Archive October to December 2012

            Philip Thomas University of Huddersfield 

            10th October 2012

            Making Actions: toward a performance practice of experimental music.